CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Packages

Classes | Enumerations
Package CommandMessengerTests

## Classes
class | CommandMessengerTest
class | Common
class | Enumerator
class | Program
class | systemSettings
class | Acknowledge
class | BinaryTextData
class | ClearTextData
class | DoubleConverter
| A class to allow the conversion of doubles to string representations of their exact decimal values. The implementation aims for readability over efficiency. More...
class | MultipleArguments
class | Random
class | SetupConnection
class | TransferSpeed
## Enumerations
enum | DataType { Bool, Int16, Int32, Float, FloatSci, Double, DoubleSci, Char, String, BBool, BInt16, BInt32, BFloat, BDouble, BChar, EscString }